[riot-devel] IPv4 support

Oleg Hahm oleg at riot-os.org
Fri Aug 18 15:37:21 CEST 2017


Dear Ameya!

On Fri, Aug 18, 2017 at 06:38:31PM +0530, Ameya Joshi wrote:
> Does the latest version of RIOT support IPv4?

RIOT supports the lwip network stack which supports IPv4. However, AFAIK there
is no IPv4 support for application interface "sock". Martine, correct me if
I'm wrong.

Cheers,
Oleg
-- 
die_if_kernel("Penguin instruction from Penguin mode??!?!", regs);
        linux-2.2.16/arch/sparc/kernel/traps.c


More information about the devel mailing list